LostAlarm=0
CalAlSound=z:\Nokia\Sounds\Digital\Alarm 1.mid
CloAlSound=z:\Nokia\Sounds\Digital\Clock alert 1.mid
R-DefCalAl=z:\Nokia\Sounds\Digital\Alarm 1.mid
R-DefCloAl=z:\Nokia\Sounds\Digital\Clock alert 1.mid